<?php
if(!defined('IN_AdminMenu')){
	exit('Access Denied');
}

function adminMainMenu(){

//默认定义二维数组的下界
$numA=3; $numB=10;

$menuA[0][0]="网站基本信息管理";
$menuA[0][1]="<a href=\"setting.php\">网站基本信息设置</a>";
$menuA[0][2]="<a href=\"updateAdmin.php\">管理密码修改</a>";
$menuA[0][3]="<a href=\"categoryAdmin.php\">栏目/分类管理</a>";

$menuA[1][0]="网站信息管理";
$menuA[1][1]="<a href=\"infoAdd.php\">添加网站信息</a>";
$menuA[1][2]="<a href=\"infoList.php\">管理网站信息</a>";

$menuA[2][0]="自定义信息管理";
$menuA[2][1]="<a href=\"diyPageList.php\">管理自定义信息</a>";
$menuA[2][2]="<a href=\"diyPageAdd.php\">添加自定义信息</a>";

$menuA[3][0]="表单管理";
$menuA[3][1]="<a href=\"feedbackList.php\">在线留言管理</a>";


//$menuA[4][0]="插件/其它";
//$menuA[4][1]="<a href=\"plus_seSubmit.php\">搜索引擎提交</a>";
//$menuA[4][2]="<a href=\"plus_baiduShare.php\">百度分享管理</a>";
//$menuA[5][3]="<a href=\"plus_qqOnlineList.php\">在线QQ客服管理</a>";

for($i=0;$i<=$numA;$i++){
	$adminMenuStr = "<div>\n".
		"<span>".$menuA[$i][0]."</span>\n";
		for($j=1;$j<=$numB;$j++){
			if(empty($menuA[$i][$j])){
				break;
			}
			$adminMenuStr = $adminMenuStr.$menuA[$i][$j];
		}
	    $adminMenuStr = $adminMenuStr."</div>\n";
		echo $adminMenuStr;
	}
}
?>
<div id="controlPanelDir">
<?php
adminMainMenu();
?>
</div>